## Class TDataGridPagerButtonType

Description

TDataGridPagerButtonType class.

TDataGridPagerButtonType defines the enumerable type for the possible types of datagrid pager buttons.

The following enumerable values are defined:

- LinkButton: link buttons
- PushButton: form submit buttons

- since: 3.0.4
- version: $Id: TDataGrid.php 2211 2007-09-07 13:34:10Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDataGrid.php (line 2178)

    TEnumerable
       |
       --TDataGridPagerButtonType

Class Constant Summary
LinkButton = 'LinkButton'
PushButton = 'PushButton'
Class Constants
LinkButton = 'LinkButton' (line 2180)
PushButton = 'PushButton' (line 2181)

Documentation generated on Mon, 21 Apr 2008 11:34:30 -0400 by phpDocumentor 1.3.0RC4